

[EXTRA_DATA]
CAMBER_TOE_STATE = 1
[EXTRA_TWEAKS]
CUSTOM_MOTION = 1



[AUDIO_VOLUME]
ENGINE_EXT = 0.9
ENGINE_INT = 0.9
GEAR_EXT = 0.5
GEAR_INT = 0.6 
BODYWORK = 0.8
WIND = 0.8
DIRT = 0.8
DOWN_SHIFT = 0.6
HORN = 1
GEAR_GRIND = 0.8
BACKFIRE_EXT = 0.9
BACKFIRE_INT = 0.7
TRACTION_CONTROL_EXT = 0.8
TRACTION_CONTROL_INT = 0.8
TRANSMISSION = 0.8
LIMITER = 2.0
TURBO = 0.9




[EXHAUST_FLAMES]
ANTILAG=0
ANTILAG_DELAY=0.8
ANTILAG_INTENSITY=1000
ANTILAG_INTERVAL_MAX=1
ANTILAG_INTERVAL_MIN=0.1
ANTILAG_TURBO_THRESHOLD=1.75
DAMAGE=0
DAMAGE_DURATION=0.05
DAMAGE_INTENSITY=1
DAMAGE_PROBABILITY=1
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0.1
DISCHARGE_DELAY=0.2
DISCHARGE_DURATION=0.8
DISCHARGE_INTENSITY=100
DISCHARGE_PROBABILITY=1000
DISCHARGE_RPM_THRESHOLD_MAX=6500
DISCHARGE_RPM_THRESHOLD_MIN=750
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=60
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.1
FLAT_SHIFT_DURATION=0.2
FLAT_SHIFT_INTENSITY=120
FLAT_SHIFT_GAS_THRESHOLD=0.1
FLAT_SHIFT_PROBABILITY=1000
FLAT_SHIFT_RPM_THRESHOLD=7500
LIMITER=1
LIMITER_DELAY=0.1
LIMITER_INTENSITY=10
LIMITER_RPM_THRESHOLD=7500




------------------------------------------------

Shaders

------------------------------------------------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial=baked_baked_baked_baked_baked_baked_Material #11268
DisableDev=1

[Material_CarPaint_Metallic]
Skins=dbz_e92
FresnelMax=0.5
FresnelC=0.125
FlakesK=8
BrightnessAdjustment=0.45
SpecularBase=0.2,10
SpecularSun=25,3000
SunMultiplier=1
ClearCoatThickness=0.1

